
/* CSS Document */

body {
 color: #2a2a2a;
 background-color: #f5f5f5;
 background-image: url('/bg-2.jpg');
 background-size: cover;
 background-position: 60% 0;
 background-attachment: fixed;
 font-family: 'Adobe Garamond Pro';
 font-weight: normal;
 font-size: 9pt;
 line-height: normal; 
 padding: 0px;
 margin: 0px;
}

p, div, ul, ol, li, h1, h2, h3, h4, h5, { margin-top: 0px;}


.customids {
 height: 36px;
 width: 300px;
 font-family: Georgia, 'Adobe Caslon Pro Bold', serif;
 font-size: 10pt;
 font-weight: bold;
 text-align: center;
 color: #0000cc;
 padding: 10px;
}

.letter {
 border: 1px dotted #dd9124;
 padding: 6px 6px 6px 6px;
 margin-top: 2px;
 margin-right: auto;
 background-color: #f5f5f5;
 margin-left: auto;
}

pre {
 font-family: Arial, Helvetica, Verdana, sans-serif;
 font-size:14px;
 padding: 0px;
}

#t2t-wrap {
 width:100%;
 height:128px;
 background-color:#0044bb;
 background-image: url('/images/lightblue-fade.gif');
 background-repeat: repeat-x;
 zzborder: 1px solid #00ff00;
}

#serif {
 font-family: Garamond, Georgia, Times-Roman, serif;
}


#footnote {
 margin: 9px;
 font-family: Garamond, Georgia, Times-Roman, serif;
 font-size: 11px;
}
#alfa {
 margin: 8px;
}
#alfa a {color:#000099; text-decoration:none; margin: 0px 7px; font-size: 14px;}
#alfa a:hover {color:#e5152d; text-decoration:none; font-weight:regular;}

#obj-search {
 margin-top: 9px;
 width:144px;
}
#obj-search #obj-text { 
 width:120px;
 height:18px; 
 border:1px solid #aeafc6; 
 background-color:#e2e2ef; 
 font-size:12px; 
 color:#282781; 
 margin-top: 4px;
}
#obj-search select { 
 width:140px;
 height:18px;
 border:1px solid #aeafc6;
 background:#e2e2ef;
 font-size:12px;
 color:#282781;
}
#obj-search select option { 
 background: #e2e2ef;
}






h1 {
 color: #000099;
 font-size: 20px;
 font-weight: bold;
}
h2 {
 color: #000099;
 font-size: 18px;
}
h3 {
 color: #000099;
 font-size: 16px;
 margin-bottom: 4px;
}
h4 {
 color: #000099;
 font-size: 14px;
}
h4.intext {margin:0px; text-decoration:underline;}
h5 {
 color: #000099;
 font-size: 12px;
}
h6 {
 color: #000099;
 font-size: 11px;
}
.bg1 {
 color: #ffffff;
 background-color: #000099;
 margin: 0px;
 padding: 2px 0;
}
.bggray {
 color: #ffffff;
 background-color: #999999;
 margin: 2px;
 padding: 2px;
}
.bglite {
 color: #ffffff;
 margin: 2px;
 padding: 2px;
}


#botm-menu ol {
 width: 100%;
 height: 50px;
 float: left;
 display: block;
 margin-right: auto;
 margin-left: auto;
 padding-top: 20px;

 background-color:#0044bb;
 background-image: url('/images/lightblue-fade.gif');
 background-repeat: repeat-x;
}
#botm-menu ol a {
 zzwidth: 64px; 
 height: 20px;
 margin-right: 0px;
 display: block;
 float: left;
 clear: none;
 overflow: hidden;
 text-align: center;
 line-height: 14px;
 font-size: 14px; 
 font-weight: regular;
 zzcolor:#c58313;
 color:#dd9124;
 margin: 1px;
 padding: 6px;
}
#botm-menu ol a:hover {
 color: #0000ff;
}

#top-menu {
 position:absolute; 
 z-index:0; 
 top:85px; 
 left:0px; 
 width:1024px; 
 height:20px; 
 display: block;
 zzborder-bottom: 1px solid #00ff00;
}
#top-menu ol {
 zzwidth: 1024px;
 width: 100%;
 height: 30px;
 float: left;
 display: block;
 overflow: hidden;
}
#top-menu ol a {
 width: 124px; 
 height: 28px;
 margin-right: 0px;
 display: block;
 float: left;
 clear: none;
 overflow: hidden;
 background-color:#dd9124;
 text-align: center;
 line-height: 18px;
 font-size: 14px; 
 font-weight: regular;
 color: #ffffff;
 margin: -1px;
 padding: 6px;
 border-top: 2px solid #000099;
 border-right: 1px solid #000099;
 border-left: 1px solid #000099;
}
#top-menu ol a:hover {
 background-color:#000099;
 color:#e4e4e4;
}

#top-menu ol a.red {
 color:#000000;
 background-color:#ff8888;
}
#top-menu ol a.red:hover {
 background-color:#000000;
 color:#ff8888;
}


#t2t-menu {
 width:158px;
 float:left;
 padding-top: 0px;
 zzborder: 1px solid #990099;
}
#t2t-menu img { margin-bottom: 6px; }
#t2t-menu a:hover { background-color:#e5152d;}
#t2t-menu select { 
 width:156px;
 background:#e2e2ef;
 font-size:11px;
 color:#282781;
}
#t2t-menu select option { 
 background: #e2e2ef;
}
#t2t-menu select option.no { 
 background: #ee8888;
}
#rmarg {
 width: 66px;
 float: right;
 border: 1px solid #ff0000;
}
#rmarg img {
 margin-bottom: 6px;
 //border: 1px solid; border-color:#000099;
}



#t2t-content {
 width:1024px;
 float:left;
 display: block;
 padding:0px 0px 0px 0px; 
 zzborder: 1px solid #000000;
}

#content-noright {
 width:856px;
 float:left;
 display: block;
 padding:0px 0px 0px 0px; 
 zzborder: 1px solid #aaaaaa;
 margin-left: auto;
 margin-right: auto;
}

#t2t-printwrap {
 width:612px;
 background:#ffffff;
}
#t2t-printcontent {
 width:612px;
 background:#ffffff;
 ZZfloat:right;
 padding:0px 0px 0px 0px; 
 ZZborder-right: 1px solid; border-color:#888888;
 ZZborder-left: 1px solid; border-color:#888888;
 ZZbackground-image:url('/images/Cloth-3.jpg');
 ZZbackground-image:url('/nyv/images/copyepr.gif');
}



.hilite {background: #417dc1; font-weight:bold; color: #ffffff;}
.redhilite {background: #ff0000; font-weight:bold; color: #ffffff;}


#calendar {
 font-size:11px;
 font-weight: regular;
 color: #336699;
 background-color: #cccccc;
 text-align: center;
}
#calendar #caption {
 font-size:14px;
 color: #ffffff;
 background-color: #417dc1;
 font-weight: regular;
 text-align: center;
}
#calendar #dayhilite {
 background-color: #b4b4b4;
 font-size:11px;
 vertical-align: top;
 text-align: center;
}
#calendar #header {
 font-size:12px;
 font-weight: regular;
 color: #7b4c3a;
 text-align: center;
}
#calendar #txt {
 font-size: 11px;
 text-align: center;
}
#calendar #txt #msg {
 background-color: #417dc1;
 font-weight:bold;
 color:#ffffff;
}
#calendar #txt #msg a {
 color:#ffe570;
}
#calendar #dayhilite #msg {
 background-color: #417dc1;
 font-weight:bold;
 color:#ffffff;
}
#calendar #dayhilite #msg a {
 color:#ffe570;
}
#calendar td {
 font-size:11px;
}


#bannertitle {
 position:absolute; 
 top:20px; 
 left:290px; 
 width:650px; 
 height:40px; 
 display: block;
 font-size:30px; 
 font-weight:bold;
 color:#dd9124;
 font-variant: small-caps;
}

#bannersub {
 position:absolute; 
 top:60px; 
 left:310px; 
 width:550px; 
 height:30px; 
 display: block;
 font-size:20px; 
 font-weight:regular;
 color:#000099;
 font-variant: small-caps;
 margin-right: auto;
 margin-left: auto;
}

#booktitle {
 position:absolute; 
 z-index:0; 
 top:35; 
 left:120px; 
 width:340px; 
 height:40px; 
 display: block;
 font-size:10px; 
 font-weight:regular;
 color:#ffbb00;
}

#testnotice {
 position:absolute; 
 z-index:0; 
 top:2; 
 left:10px; 
 width:250px; 
 height:60px; 
 display: block;
 font-size:16px; 
 font-weight:regular;
 color:#ffffff;
}


#login {
 position:absolute; 
 z-index:0; 
 top:0px; left:500px; 
 width:350px; height:30px; 
 display: block;
}
#login a {
 width:280px; height:30px; 
 margin-right:0px; 
 display:block; 
 float:right; 
 clear: none; 
 overflow: hidden;
 //background-color:#417dc1; 
 background-color:#000000; 
 text-align:right; 
 line-height:30px; 
 font-size:10px; 
 font-weight:regular;
 color:#ffffff;
}
#login a:hover { color:#e5152d; text-decoration:none; }


#forms { padding: 0; }
#forms input.del { width:80; -webkit-border-radius: 10px; background-color:#ff4444; color:#ffffff;}   
#forms td { font-size: 12px; }
#forms select {
 color: #7b4c3a;	
 background: #ffedb3;
}

#page-table { padding: 0; }
#page-table input { font-size: 10px; background-color:#e4e4e4; color:#000099;}
#page-table td { font-size:11px; }
#page-table td.gallery {
 font-size:10pt;
 background-color:#eeeeee;
 background-image: url('/images/lightblue-fade.gif');
 background-size: cover;
 background-position: 60% 0;
 zbackground-attachment: fixed;
 color:#000099;
 text-align:center;
}
#page-table th { font-size:11px; font-weight:regular; }
#page-table li { padding: 1px 0 0 0; }

#page-table a {
 color:#000099;
 text-decoration:none;
 font-weight:regular;
 font-size:12px;
}
#page-table a:hover {
 color:#e5152d;
 text-decoration:none;
 font-weight:regular;
}
#page-table textarea {
 width:240px;
 height:40px;
 font-size: 9px;
 margin: 3px 0;
}


#ppage-table { padding: 0; }
#ppage-table input { font-size: 12px; background-color:#ffffff; color:#000099;}
#ppage-table input.del {
 width:100px;
 -webkit-border-radius: 12px;
 background-color:#ff8888;
 color:#ffffff;
}   
#ppage-table td { font-size:12px; }
#ppage-table th { font-size:12px; font-weight:regular; }
#ppage-table li { padding: 1px 0 0 0; }

#ppage-table a {
 color:#000099;
 text-decoration:none;
 font-weight:regular;
 font-size:12px;
}
#ppage-table a:hover {
 color:#e5152d;
 text-decoration:none;
 font-weight:regular;
}
#ppage-table textarea {
 font-family: Arial, Helvetica, Verdana, sans-serif;
 background:#ffffff;
 width:480px;
 height:80px;
 font-size: 12px;
 margin: 3px 0;
}
#ppage-table select {
 zzcolor: #7b4c3a;	
 color: #000099;	
 background: #ffffff;
 font-size: 12px;
}



a {cursor: pointer;}
a {color:#000099; text-decoration:none; font-weight:regular; font-size: 11px;}
a:hover {color:#e5152d; text-decoration:none; font-weight:regular;}


#hdrimg {		
 width:100%;
 height:127px;
 border-bottom: 1px solid #000099;
}
#hdrimg span { float:left; display: none;}
#hdrimg a {
 float:left;
 padding: 2px 8px;
 font-size:10px;
 font-weight:regular;
 text-decoration:none;
 color:#eef0f0;
}
#hdrimg a:hover { color:#0044bb; }

#noticelink {
 position:absolute; 
 z-index:0; 
 top:200px; 
 left:180px; 
 width:250px; 
 height:24px; 
 display: block;
 font-size:18px; 
 font-weight:bold;
}

#button_gallery {
 font-weight: regular;
 text-align: center;
 width: 70px;
 height: 24px;
 font-size: 12px;
 line-height: 20px;
 color: #ffffff;	
 background: #888888;
 -webkit-border-radius: 10px;   
 padding: 3px 6px;
 margin: 2px;
}
#button_gallery a {
 font-size: 12px;
 font-weight: regular;
 color:#ffffff; 
}
#button_gallery a:hover { background:#888888; color:#000000; }


#button {
 font-weight: regular;
 text-align: center;
 width: 120px;
 height: 24px;
 font-size: 16px;
 line-height: 20px;
 color: #ffffff;	
 background-color: #cedff9;
 -webkit-border-radius: 10px;   
 padding: 3px 7px;
 margin: 2px;
}
#button a {
 font-size: 16px;
 font-weight: regular;
 color:#ffffff; 
}
#button a:hover { background:#888888; color:#000000; }



#soldbutton {
 font-weight: regular;
 text-align: center;
 width: 120px;
 height: 24px;
 font-size: 16px;
 line-height: 20px;
 color: #ffffff;	
 background-color: #aaaaaa;
 -webkit-border-radius: 10px;   
 padding: 3px 7px;
 margin: 2px;
}
#soldbutton a {
 font-size: 16px;
 font-weight: regular;
 color:#ffffff; 
}
#soldbutton a:hover { background:#aaaaaa; color:#0000ff; }



#button3 {
 font-weight: regular;
 text-align: center;
 width: 110px;
 height: 24px;
 font-size: 10px;
 line-height: 11px;
 color: #ffffff;	
 background: #000000;
 -webkit-border-radius: 10px;   
 padding: 3px;
 margin: 5px;
}
#button3 a { color:#ffffff; }
#button3 a:hover { background:#000000; color:#ffffff; }


#button2 {
 font-weight: regular;
 text-align: center;
 width: 110px;
 height: 24px;
 font-size: 18px;
 line-height: 24px;
 color:#000000;
 background: #ff8888;
 -webkit-border-radius: 10px;   
 padding: 3px;
 margin: 5px;
}
#button2 a { color:#000000; }
#button2 a:hover { background:#ff8888; color: #ffffff;	}

#buybutton {
 font-weight: bold;
 text-align: center;
 width: 120px;
 height: 28px;
 font-size: 14px;
 line-height: 38px;
 color: #ffffff;	
 background: #ff9933;
 -webkit-border-radius: 10px;   
 padding: 6px;
 margin: 0px;
}
#buybutton a { color:#000000; }
#buybutton a:hover { background:#000000; color:#ffffff; }

#getbutton {
 font-family: 'Adobe Garamond Pro';
 font-weight: bold;
 text-align: center;
 width: 120px;
 height: 28px;
 font-size: 14px;
 line-height: 13px;
 color: #ffffff;	
 background: #ff9933;
 -webkit-border-radius: 10px;   
 padding: 6px;
 margin: 0px;
}
#getbutton a { color:#000000; }
#getbutton a:hover { background:#000000; color:#ffffff; }


#newbutton {
 font-weight: regular;
 text-align: center;
 width: 120px;
 height: 10px;
 font-size: 10px;
 color: #7b4c3a;	
 background: #ffedb3;
 -webkit-border-radius: 8px;   
 padding: 3px 5px;
 margin: 2px;
}
#newbutton a { color:#000099; font-size: 9px;}
#newbutton a:hover { color:#dd0000; }


.blue {background:#c4e0f5;}
.brown {background:#7b4c3a;}
.REGT {color: #000000; }
.CORPS {color: #888888; }
.DIV1 {color: #990000; }
.DIV2 {color: #ffffff; }
.DIV3 {color: #000099; }
.DIV4 {color: #009900; }
.OTHER {color: #0000ff; }


#copyr {
 zzcolor: #c58313;
 color: #dd9124;
 font-size:10pt;
 font-family: Adobe Garamond Pro, Georgia, Times-Roman, Garamond, serif;
 line-height:12px; 
 text-align: center;
}

#sm_button {
 display:inline;
 font-weight: regular;
 text-align: center;
 width: 40px;
 height: 16px;
 font-size: 10px;
 line-height: normal;
 //color: #ffffff;
 //background: #417dc1;
 -webkit-border-radius: 6px;
 padding: 2px 2px 2px 2px;
 margin: 2px;
 //border:1px solid #aeafc6; 
}
#sm_button a {color:#000099; text-decoration:none;}
#sm_button a:hover {background:#cccccc; color:#ffffff; text-decoration:none;}
#sm_button.butblue {background:#417dc1; color:#ffffff;}
#sm_button.butblue a {color:#ffff00; }
#sm_button.butblue a:hover {background:#417dc1; color:#ffffff;}
#sm_button.butwhite {background:#ffffff; color:#417dc1;}
#sm_button.butwhite a {color:#417dc1;}
#sm_button.butwhite a:hover {background:#ffffff; color:#417dc1;}

.TIMES {font-family: Times-Roman, Georgia, Garamond, serif;}

.footwrap {
 background-color:#ac2722;
 background-image:url('bg-footwrap.gif');
 background-repeat:repeat-x
}
footer {
 color:#fff;
 font-family: CardoBold, serif;
 font-weight: normal
}
footer a,footer a:visited {
 color:#fff;
 text-decoration:normal
}


.error {
	color: red;
}

fieldset {
  overflow: auto;
width: 80%;
border: 1px dotted #ff9933;
  border: 0;
  margin: auto;
  padding: 0; }

fieldset div {
  float: left; }

fieldset.centered div {
  text-align: center; }

label {
  color: #183b55;
  display: block;
  margin-bottom: 5px; }

label img {
  display: block;
  margin-bottom: 5px; }

input.text {
  border: 1px solid #bfbab4;
  margin: 0 4px 8px 0;
  padding: 6px;
  color: #1e1e1e;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: inset 0px 5px 5px #eee;
  -moz-box-shadow: inset 0px 5px 5px #eee;
  box-shadow: inset 0px 5px 5px #eee; }

.submit {
  display: block;
  background-color: #ff9933;
  border: 1px solid #766056;
  color: #3a2014;
  margin: 13px 0;
  padding: 8px 16px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  font-size: 14px;
  -webkit-box-shadow: inset 3px -3px 3px rgba(0,0,0,.5), inset 0 3px 3px rgba(255,255,255,.5), inset -3px 0 3px rgba(255,255,255,.75);
  -moz-box-shadow: inset 3px -3px 3px rgba(0,0,0,.5), inset 0 3px 3px rgba(255,255,255,.5), inset -3px 0 3px rgba(255,255,255,.75);
  box-shadow: inset 3px -3px 3px rgba(0,0,0,.5), inset 0 3px 3px rgba(255,255,255,.5), inset -3px 0 3px rgba(255,255,255,.75); }

.purchase {
  margin: 20px 0 50px 0; }

.buy {
  padding: 8px 32px; }

.refund {
  display: inline;
  background-color: #decfb8;
  margin: 0;
  -webkit-box-shadow: inset -5px 5px 5px rgba(0,0,0,.5), inset 5px 0 5px rgba(255,255,255,.5), inset 0 5px 5px rgba(255,255,255,.75);
  -moz-box-shadow: inset -5px 5px 5px rgba(0,0,0,.5), inset 5px 0 5px rgba(255,255,255,.5), inset 0 5px 5px rgba(255,255,255,.75);
  box-shadow: inset -5px 5px 5px rgba(0,0,0,.5), inset 5px 0 5px rgba(255,255,255,.5), inset 0 5px 5px rgba(255,255,255,.75); }

.orange {
  font-weight: bold;
  color: #d8440a; }

.id {
  border: 3px solid #fff;
  border-radius: 5px;
  padding: 5px;
  width: 125px;
  margin-bottom: 50px; }

.error {
  width: 200px;
}

.error table {
  width: 100%;
  font-size: 11px;
  font-weight: bold;
  margin-top: 40px;
}
